<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 9</a><a class="prev" href="DT8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT10.html">&gt;</a>
</div></div>
<div class="section chapter DT DT9 fra_bjc fra" dir="ltr" lang="fr" data-id="DT9" data-nextid="DT10" data-previd="DT8">
<div class="c">9</div>
<div class="p">
		<div class="s">YHWH, fidèle à son alliance malgré la rébellion du peuple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT9_1" class="v DT9_1" data-id="DT9_1">Écoute Israël ! Tu vas passer aujourd'hui le Yarden pour entrer en possession de nations plus grandes et plus puissantes que toi, de villes grandes et fortifiées jusqu'au ciel,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT9_2" class="v DT9_2" data-id="DT9_2">un peuple grand et de haute taille, les fils d'Anak, que tu connais, et dont tu as entendu dire : Qui tiendra face aux fils d'Anak ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT9_3" class="v DT9_3" data-id="DT9_3">Sache donc aujourd'hui que YHWH, ton Elohîm, passera devant toi, comme un feu dévorant. C'est lui qui les détruira, qui les humiliera devant toi, et tu les chasseras, tu les feras périr promptement, comme YHWH te l'a dit.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT9_4" class="v DT9_4" data-id="DT9_4">Ne parle pas dans ton cœur, quand YHWH, ton Elohîm, les chassera devant toi, en disant : C'est à cause de ma justice que YHWH me fait entrer en possession de ce pays. Car c'est à cause de la méchanceté de ces nations-là que YHWH les chasse devant toi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT9_5" class="v DT9_5" data-id="DT9_5">Non, ce n'est pas à cause de ta justice et de la droiture de ton cœur que tu entres en possession de leur pays, mais c'est à cause de la méchanceté de ces nations-là que YHWH, ton Elohîm, les chasse devant toi, et c'est pour confirmer la parole que YHWH a jurée à tes pères, Abraham, Yitzhak, et Yaacov.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT9_6" class="v DT9_6" data-id="DT9_6">Sache donc que ce n'est pas à cause de ta justice que YHWH, ton Elohîm, te donne ce bon pays pour que tu le possèdes, car tu es un peuple au cou raide.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT9_7" class="v DT9_7" data-id="DT9_7">Souviens-toi, n'oublie pas que tu as excité la colère de YHWH, ton Elohîm, dans le désert. Depuis le jour où tu es sorti du pays d'Égypte jusqu'à ce que vous arriviez dans ce lieu, vous avez été rebelles contre YHWH.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT9_8" class="v DT9_8" data-id="DT9_8">Même à Horeb, vous avez excité la colère de YHWH et YHWH s'est fâché contre vous jusqu'à vouloir vous détruire.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT9_9" class="v DT9_9" data-id="DT9_9">Quand je suis monté sur la montagne, pour prendre les tablettes de pierre, les tablettes de l'alliance que YHWH a traitée avec vous, je suis resté sur la montagne 40 jours et 40 nuits, sans manger de pain et sans boire d'eau ;</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT9_10" class="v DT9_10" data-id="DT9_10">et YHWH m'a donné les deux tablettes de pierre écrites du doigt d'Elohîm, et contenant toutes les paroles que YHWH avait déclarées sur la montagne, du milieu du feu, le jour de l'assemblée.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT9_11" class="v DT9_11" data-id="DT9_11">Et il est arrivé qu'au bout de 40 jours et 40 nuits, YHWH m'a donné les deux tablettes de pierre, qui sont les tablettes de l'alliance.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT9_12" class="v DT9_12" data-id="DT9_12">Puis YHWH m'a dit : Lève-toi, descends promptement d'ici. Car ton peuple que tu as fait sortir d'Égypte s'est corrompu. Ils se sont détournés promptement de la voie que je leur avais ordonnée, ils se sont fait une image en métal fondu<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT9_13" class="v DT9_13" data-id="DT9_13">YHWH m'a parlé, en disant : Je vois que ce peuple est un peuple au cou raide.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT9_14" class="v DT9_14" data-id="DT9_14">Laisse-moi les détruire et effacer leur nom de dessous les cieux, et je te ferai devenir une nation plus puissante et plus grande que celle-ci.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT9_15" class="v DT9_15" data-id="DT9_15">Je me suis tourné pour descendre de la montagne, en tenant de mes deux mains les deux tablettes de l'alliance. Or la montagne était brûlante de feu.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT9_16" class="v DT9_16" data-id="DT9_16">Puis j'ai regardé, et voici, vous aviez péché contre YHWH, votre Elohîm, vous vous étiez fait un veau en métal fondu, vous vous étiez détournés promptement de la voie que vous avait ordonnée YHWH.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT9_17" class="v DT9_17" data-id="DT9_17">Alors j'ai saisi les deux tablettes, je les ai jetées de mes deux mains, et je les ai brisées sous vos yeux.</span>

		<div class="s">Moshè, intercède pour Israël devant YHWH</div>
		<span class="v-num v-18">18&nbsp;</span><span id="DT9_18" class="v DT9_18" data-id="DT9_18">Puis je me suis prosterné devant YHWH, comme auparavant, 40 jours et 40 nuits, sans manger de pain et sans boire d'eau, à cause de tout votre péché, que vous aviez commis en faisant ce qui est mal aux yeux de YHWH, afin de l'irriter.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT9_19" class="v DT9_19" data-id="DT9_19">Car j'avais peur face à la colère et à la fureur dont YHWH était enflammé contre vous, pour vous détruire. Et YHWH m'a exaucé encore cette fois.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT9_20" class="v DT9_20" data-id="DT9_20">YHWH était très fâché contre Aaron, voulant le faire périr, mais j'ai intercédé pour Aaron en ce temps-là.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT9_21" class="v DT9_21" data-id="DT9_21">Puis j'ai pris le veau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> que vous aviez fait, votre péché, et je l'ai brûlé au feu, je l'ai brisé en le broyant, jusqu'à ce qu'il soit réduit en poudre, et j'ai jeté cette poudre dans le torrent qui descend de la montagne.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT9_22" class="v DT9_22" data-id="DT9_22">Vous avez excité la colère de YHWH à Tabeéra, à Massa, et à Kibroth-Hattaava.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT9_23" class="v DT9_23" data-id="DT9_23">Et quand YHWH vous a envoyés à Qadesh-Barnéa, en disant : Montez, et prenez possession du pays que je vous donne ! Vous avez été rebelles à la parole de YHWH, votre Elohîm, vous ne l'avez pas cru, vous n'avez pas obéi à sa voix.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="DT9_24" class="v DT9_24" data-id="DT9_24">Vous avez été rebelles à YHWH depuis le jour où je vous ai connus.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT9_25" class="v DT9_25" data-id="DT9_25">Je me suis prosterné donc devant YHWH, je me suis prosterné 40 jours et 40 nuits, parce que YHWH avait dit qu'il vous détruirait.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT9_26" class="v DT9_26" data-id="DT9_26">Et j'ai prié YHWH, et j'ai dit : Ô Adonaï YHWH, ne détruis pas ton peuple, ton héritage que tu as racheté par ta grandeur, et que tu as fait sortir d'Égypte par ta main puissante.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT9_27" class="v DT9_27" data-id="DT9_27">Souviens-toi de tes serviteurs Abraham, Yitzhak, et Yaacov. Ne regarde pas à l'obstination de ce peuple, ni à sa méchanceté, ni à son péché,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT9_28" class="v DT9_28" data-id="DT9_28">de peur que le pays d'où tu nous as fait sortir ne dise : C'est parce que YHWH n'était pas capable de les conduire dans le pays qu'il leur avait promis, et parce qu'il les haïssait, il les a fait sortir pour les faire mourir dans le désert.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DT9_29" class="v DT9_29" data-id="DT9_29">Cependant ils sont ton peuple et ton héritage, que tu as fait sortir par ta grande puissance et par ton bras étendu.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:12</a><span class="text">Le veau d'or (Ex. 32).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:21</a><span class="text">Le veau d'or (Ex. 32).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT10.html">&gt;</a>
</div></div>
</body>
</html>